.rounded-0 {
  border-radius: 0 !important;
}

.rounded-1 {
  border-radius: 0.28571429rem !important;
}

.border-0 {
  border-top: 0 !important;
  border-bottom: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
}

.p-0 {
  padding: 0 !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pl-0 {
  padding-left: 0 !important;
}

.pr-0 {
  padding-right: 0 !important;
}

.m-0 {
  margin: 0 !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mt-1 {
  margin-top: 0.25rem !important;
}

.mt-2 {
  margin-top: 0.5rem !important;
}

.mt-3 {
  margin-top: 1.0rem !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-1 {
  margin-bottom: 0.25rem !important;
}

.mb-2 {
  margin-bottom: 0.5rem !important;
}

.mb-3 {
  margin-bottom: 1.0rem !important;
}

.mt--1 {
  margin-top: -0.25rem !important;
}

.mt--2 {
    margin-top: -0.5rem !important;
}

.mt--3 {
    margin-top: -1.0rem !important;
}

.mt--4 {
  margin-top: -1.5rem !important;
}

.after-0::after {
  content:none !important;
}

.fw-0 {
  font-weight: normal !important;
}

.fw-1 {
  font-weight: bolder !important;
}

.ta-l {
  text-align: left !important;
}

.ta-c {
  text-align: center !important;
}

.ta-r {
  text-align: right !important;
}

.w-75p {
  width:75% !important;
}

.w-10p {
  width:10% !important;
}

.readonly {
  background-color: #EEEEEE !important;
}

.fs-s {
  font-size: 13px !important;
}

.transparent {
  opacity:0;
}

/*-----------------------------------------------------------------------------------------------*/
img.login.logo {
	height:40px;
	width:auto!important;
}
img.navibar.logo {
	height:30px;
	width:auto!important;
}

/*-----------------------------------------------------------------------------------------------*/
input::-ms-clear {
    visibility:hidden;
}

/*-----------------------------------------------------------------------------------------------*/
.pushable > .pusher::after {
    background-color: rgba(255, 255, 255, 0.6) !important;
}

/*-----------------------------------------------------------------------------------------------*/
.ui.accordion.sidebar {
    width:300px !important;
}

/*-----------------------------------------------------------------------------------------------*/
.ui.popup.message {
  min-width:300px;
  max-width:800px;
}
.ui.popup.message.info::before {
  background:#F8FFFF;
}
.ui.popup.message.warning::before {
  background:#FFFAF3;
}
.ui.popup.message.error::before {
  background:#FFF6F6;
}

/*-----------------------------------------------------------------------------------------------*/
.ui-sortable-handle {
  -ms-touch-action:none;
  touch-action:none;
}

/*-----------------------------------------------------------------------------------------------*/
.ui.segment.upload {
  border:1px dashed #AAAAAA;
  background-color:#EEEEEE;
}

.ui.segment.download .jsgrid .jsgrid-grid-body,
.ui.segment.download .jsgrid .jsgrid-grid-header {
  border-top: 0 !important;
  border-bottom: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
}

.ui.segment.download .jsgrid .jsgrid-table .ui.segment.delete {
  background-color:#CCCCCC !important;
}

.ui.message .list:not(.ui) li:before {
  content: "\2022";
}

/*-----------------------------------------------------------------------------------------------*/
i.counterclockwise.rotated.icon {
  -webkit-transform: rotate(-90deg) translate(-13%);
  transform: rotate(-90deg) translate(-13%);
}

/*-----------------------------------------------------------------------------------------------*/
.jsgrid .jsgrid-cell,
.jsgrid .jsgrid-header-cell {
    word-wrap: break-word;
}